Lampp mysql-devel-version?

Alles, was MariaDB und MySQL betrifft, kann hier besprochen werden.

Lampp mysql-devel-version?

Postby Schanzo » 14. March 2006 12:08

Hallo,

ich habe xampp 1.5.1 installiert. ich verwende php 4. nun wollte ich folgendes program, gepolabo (http://home.gna.org/gepolabo/), installieren. Dazu benötige ich mysql-devel-version . Nun wollte ich fragen ob dass schon durch lampp mitinstalliert wird? wenn nicht kann ich das nachinstallieren und woher bekomme ich es?

P.S. verwende Suse Linux 10 und bin ein newbie mit linux

vielen dank
Schanzo
Schanzo
 
Posts: 2
Joined: 14. March 2006 11:50

Postby Schanzo » 21. March 2006 17:01

hat sich erledigt!

Schanzo
Schanzo
 
Posts: 2
Joined: 14. March 2006 11:50


Return to MariaDB - MySQL

Who is online

Users browsing this forum: No registered users and 2 guests